Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 03:00:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Where is my refund?
________________________________
From: [email-masked] <[email-masked]>
Sent: Monday, May 24, 2021 1:05 AM
To: [email-masked] <[email-masked]>
Subject: Hello! You have unread messages

Hey r!

Check out what you missed while you were away

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

Bot: Hi, welcome!
Bot: Please enter your name
Customer: r
Bot: Hi R ,what do you need help with?
Customer: Refund queries
Bot: Please choose your location
Customer: Bahrain
Bot:

Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.

Paid by card - card issuer may take an additional 2-15 business days to process the transaction.

Paid by PayPal - may take an additional 4-15 business days to process the transaction.

Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.

Canceled your order? Your refund will depend on your payment method.

Paid by card - card issuer may take an additional 2-15 business days to process the transaction.

Paid by PayPal - may take an additional 4-15 business days to process the transaction.

Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre<https://helpbh.maxfashion.com/en/support/solutions>.

Bot: Was I able to resolve your query?
Customer: No
Bot: Would you like to still talk to one of our agent?
Customer: Yes
Bot: Please enter your email
Customer: [email-masked]
Bot: Please enter your number
Customer: 97339399300<tel:97339399300>

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

yes
regarding refund
actually my return was picked
10
days back

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

no refund yet!!!
yes sure

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

because I have to access my account
I don't want to lose you

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

7460582469<tel:7460582469>

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

welcome dear
A man collected my return more than 1 week back

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

no
why?

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

it was order only

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

I told you he collected it 8-9 days back

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

there is some mistake

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

I only have one order and 1 return !
why no refund yet
maybe this man lost my return
he came at 9am
his number starts with 36
but I lost it

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

no
he didn't give me
just wait I will give you his number
I am searching for it
why he should give me a receipt?

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

he didn't
nothing
just wait I will give you his mobile number
maybe he lost the return
he didn't give me anything

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

he just called me and collected the return
I am scared

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

just a second

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

I am searching for his number
just a second please

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

I am worried because you said it shows he didn't collect yet

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

you don't need his number
I am still searching

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

so you can check with him, right?\

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

I think he was from Aramex

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

not sure, but maybe
you are sure you don't need his number

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

when should I receive my refund ?

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

please do

[https://images.freshchat.com/30x30/static-images/fresh-chat-names/Alphabets/R.png]

because it took very long time

Unread

Fatma

[https://images.freshchat.com/30x30/715b90e586652540145482edfaabb181b12f7813396d0aabfb08f59bbcff8376/f_marketingpicFull/u_a13b93496d46434a8cc1b6db11ab2bc7b591578eec4b8a64918cbb0ed56e94d8/img_1614433210672.png]

Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.
I can see that you are contacting for refund queries
Could you please share your order number so that I can assist you further?
Could you please share your order number so that I can assist you further?
Take your time
It's okay, the chat will not be closed
You can get it and share it with me
Thank you for sharing the order number with me
Could you please allow me 2 minutes to check your order details?

Fatma

[https://images.freshchat.com/30x30/715b90e586652540145482edfaabb181b12f7813396d0aabfb08f59bbcff8376/f_marketingpicFull/u_a13b93496d46434a8cc1b6db11ab2bc7b591578eec4b8a64918cbb0ed56e94d8/img_1614433210672.png]

Oh, did you return this order with any other order ?
As per my system i can see that the courier on it's way to you to collect it
You did not place any other order from another website ?
Thank you for informing me
We sincerely apologies for any inconvenience caused to you.
We would like to inform you that we will forward your issue to the concern team.
Once we get any update you will email you on your following email address
[email-masked]
Did you receive any return receipt from the agent?
Do you have the return tracking number

Fatma

[https://images.freshchat.com/30x30/715b90e586652540145482edfaabb181b12f7813396d0aabfb08f59bbcff8376/f_marketingpicFull/u_a13b93496d46434a8cc1b6db11ab2bc7b591578eec4b8a64918cbb0ed56e94d8/img_1614433210672.png]

It's okay Rana
I will inform my team about this issue and we will update you soon
No need to be worry
You will get your money
Just allow us some time and we will do the needful
Okay
Take you time
I can understand that your are worry, and you have the right to be worry
But we are here to assist you.
And we will refund you ASAP
Is there anything else i can help you with?
No it's fine.
Just leave it.
Is there anything else i can help you with?

Fatma

[https://images.freshchat.com/30x30/715b90e586652540145482edfaabb181b12f7813396d0aabfb08f59bbcff8376/f_marketingpicFull/u_a13b93496d46434a8cc1b6db11ab2bc7b591578eec4b8a64918cbb0ed56e94d8/img_1614433210672.png]

Yes we will check with the courier team
Is there anything else i can help you with?
Yes. i'm sure, all of the details are showing on my system
You will contact the courier team and they will assist
Allow us some time and we will tell you shortly
Is there anything else i can help you with?
It was a pleasure to assist you. Thank you for shopping with us.
Have a wonderful day.

© Freshworks Inc

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626487